
/*网页全局样式开始*/
	html{
		/*页面变灰*/
		/*filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);*/
	}

	body
	{
		/*body基本样式开始*/
	/*背景颜色*/

	        background-color:#ffffff;
			font-size:9pt;	/*字体大小*/
			color:#000000;	/*字体颜色*/
			font-family:'Arial';	/*字体*/
			text-align:left;	/*水平居左*/
			margin-top: 0px;	/*页面上边距*/
			margin-bottom: 0px;	/*页面下边距*/
			margin-left: 0px;	/*页面左边距*/
			margin-right: 0px;	/*页面右边距*/
		/*body基本样式结束*/

		/*body扩展样式开始*/
			scrollbar-face-color:#b9b9b9;	
			scrollbar-highlight-color:#b9b9b9;
			scrollbar-shadow-color:#b9b9b9;
			scrollbar-3dlight-color:#b9b9b9;
			scrollbar-darkshadow-color:#b9b9b9;
			scrollbar-arrow-color:#F0F0F0;
			scrollbar-track-color:#F0F0F0;
			scrollbar-base-color:#F0F0F0;

			/*拖动条的表面颜色*/
			scrollbar-face-color:#fbf6e8; MARGIN: 0px;  
			/*亮边*/  
			scrollbar-highlight-color:#fbf6e8;
			/*暗边*/
			scrollbar-shadow-color:#aaaaaa;
			scrollbar-3dlight-color:#aaaaaa; 			
			/*箭头颜色*/
			scrollbar-arrow-color:#aaaaaa;  
			/*拖动区域(TrackBar)颜色*/
			scrollbar-track-color:#fbf6e8;	
			scrollbar-darkshadow-color:#fbf6e8
		/*body扩展样式结束*/
	}

	page
	{
		width:auto;!important;
		max-width:1002px;!important;margin:0 auto; height:auto;!important;
		width:1002px;
	}

	/*页面容器初始化开始,*/
	tr,td{font-size:9pt; color:#3D3D3D; font-family:'Arial'; line-height:180%;}
	/*页面容器初始化结束*/
	
	/*控制页面图片大小*/
	#zoom img{ max-width:600px; height:auto; zoom:expression( function(elm)  { if (elm.width>600)  { 
	var oldVW = elm.width;  elm.width=600;  elm.height = elm.height*(600 /oldVW); } elm.style.zoom = '1'; } (this)); }

/*网页全局样式结束*/

/*版通基本样式开始*/
	/*文章标题样式*/
	.title{font-size:16pt; font-family:'Arial'; color:#3D3D3D; font-weight:bold; line-height:150%;}

	/*首页、频道页栏目默认标题列表样式 小字体*/
	.bt_link{font-size:9pt; font-family:'Arial'; text-decoration:none; color:#666666;}

	/*底层栏目页标题列表及文章正文样式 大字体*/
	.bt_content{font-size:10.5pt; font-family:'Arial'; text-decoration:none; color:#3D3D3D; line-height:180%;}

	/*时间显示样式*/
	.bt_time {  font-size:12px; color:#919191; FONT-FAMILY:'Arial';}
	.bt_date {  font-size:7pt; color:#999999; FONT-FAMILY:Verdana}

	/*"更多"显示样式*/
	.bt_more {font-size:9pt ;text-decoration:underline; color:#3D3D3D}

	.bt_unline  {border-bottom:#999999 dashed 1px;}
/*版通基本样式结束*/

/*超链接样式开始 可自行扩展*/
	a.white:link {font-family:'Arial'; text-decoration: none; color:#ffffff;}
	a.white:visited{font-family:'Arial'; text-decoration: none; color:#ffffff;}
	a.white:hover {font-family:'Arial'; text-decoration:none; color:#ffffff;}
	
	a.blue:link{font-family:'Arial'; text-decoration: none; color:#999999; font-size:12px; line-height:12px}
	a.blue:visited{font-family:'Arial'; text-decoration: none; color:#999999;font-size:12px;line-height:12px}
	a.blue:hover {font-family:'Arial'; text-decoration:none; color:#406EC2;font-size:12px;line-height:12px}
	

	
	
	/*整个网页超链接样式开始*/
	a{font-family:'Arial'; text-decoration:none; color:#666666; font-size:12px; line-height:24px}
	a:visited {font-family:'Arial'; text-decoration:none;color:#666666;}
	a:hover {font-family:'Arial'; text-decoration:none; color:#406EC2;}
	a:active {font-family:'Arial'; text-decoration:none;color:#406EC2;}
	
	.more a{font-family:'Arial'; text-decoration:none; color:#bfbfbf; font-size:12px; line-height:12px  }
	.more a:hover{font-family:'Arial'; text-decoration:underline; color:#247fcb; font-size:12px; line-height:12px  }
	.daohang a:link {font-family:'Arial'; text-decoration:none; color:#ffffff; font-size:14px; font-weight:bold; letter-spacing:1px;}
	.daohang a:visited {font-family:'Arial'; text-decoration:none; color:#ffffff; font-size:14px; font-weight:bold; letter-spacing:1px}
	.daohang a:hover {font-family:'Arial'; text-decoration:none;  color:#f00; font-size:14px; font-weight:bold; letter-spacing:1px}
	.daohang a:active {font-family:'Arial'; text-decoration:none; color:#ffffff; font-size:14px; font-weight:bold; letter-spacing:1px}
	
	.xiangqing a{font-family:'Arial'; text-decoration:none; color:#2f7bc9; font-size:12px;}
	.xiangqing a:hover{font-family:'Arial'; text-decoration:underline; color:#f80808; font-size:12px;}
	
	.lanmuOut {font-family:'Arial';height:20px; text-decoration:none; color:#2cbfea; font-size:12px; line-height:20px; cursor:pointer; background:#bbebf9;}
	.lanmuHover {font-family:'Arial';height:20px; text-decoration:none; color:#ffffff; font-size:12px; line-height:20px; cursor:pointer; background:#2dc2ea;}
	.lanmuOut1 {font-family:'Arial'; height:20px; text-decoration:none; color:#2cbfea; font-size:12px; line-height:20px; cursor:pointer; background:#bbebf9;}
	.lanmuHover1 {font-family:'Arial'; height:20px; text-decoration:none; color:#ffffff; font-size:12px; line-height:20px; cursor:pointer; background:#2dc2ea;}
	ul,li{ list-style:none;-webkit-padding-start: 0;}
	#a1 ul li{ background:url(list_bj1.jpg) no-repeat center left;padding-left:10px; margin:0;}
	#a1 ul li span{ float:right;}
	
	.OA a{font-size:12px; color:#ffffff; font-family:'Arial'; line-height:16px; }
	.OA a:hover{font-size:12px; color:#f00; font-family:'Arial'; line-height:16px; }
		
	
/*超链接样式结束*/

/* 自定义样式开始 */
	/*各种颜色样式 可自行扩展*/
	.blue{color:#406EC2; font-size: 9pt; text-decoration:underline; }
	.white{color:#FFFFFF; font-size: 9pt; text-decoration:none; }
	.red {text-decoration:underline;color:#C70506; }
	.yellow {text-decoration:none;color:#FFB900; }
	.green {text-decoration:underline;color:#038C54; }
	.coffee {color:#A70404;font-size: 9pt; text-decoration:none; }
	.purple {color:#70017A;font-size: 9pt; text-decoration:none; }

	/* 四周为1象素的边框*/
	.border1 
	{  
		BORDER-RIGHT: #3D3D3D 1px solid; BORDER-LEFT: #3D3D3D 1px solid; BORDER-BOTTOM: #3D3D3D 1px solid;BORDER-TOP: #3D3D3D 1px solid;background-color:#ffffff
	}

	/*表格背景图片不动*/
	.bgimg{background-image:url(images/图片文件);background-repeat:no-repeat;background-position:right bottom;}

	/*	一些滤镜的样式 慎用 */
	/* Glow 扩充的阴影字 IE4.0+*/
	.glow
	{
		FONT-SIZE: 10.5pt; 
		filter: Glow(Color=#3D3D3D, Strength=2)
	}   

	/* Gradient 渐变 gradientType=0垂直渐变 1水平渐变默认 00完全透明  ff完全不透明 IE5.5+ */
	.grad
	{
		FONT-SIZE: 10.5pt; 
		FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FF0000FF,endColorStr=#00000000)
	}	

	/* AlphaImageLoader 图片平铺  scale:拉伸图片满表格 crop:显示图片自身大小并显示背景色 image:只显示图片 IE5.5+*/
	.alphaimage
	{
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/rdl_ice.jpg', sizingMethod='scale')
	} 

	/* Blur IE5.5+ 模糊阴影字*/
	.blur1
	{
		filter:progid:DXImageTransform.Microsoft.Blur(makeShadow=true,pixelRadius=1,shadowOpacity=0.25)
	}	

	/* Blur IE5.5+ 模糊阴影字*/
	.blur2
	{
		filter:blur(add=ture,direction=135,strength=6)
	}	

	/* DropShadow 有斜度的阴影字 IE4.0+ */
	.dropshadow1 
	{
		color: #ff0000;
		filter: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1)
	}	

	/*	制作对象的阴影效果IE5.5+*/
	.dropshadow2
	{
		filter:progid:DXImageTransform.Microsoft.DropShadow(color=#FF404040,offX=3,offY=3,positives=true)
	}
/* 自定义样式结束 */

/*banner部分*/
.mF_liuzg{position:relative;width:1002px;height:247px;overflow:hidden;}
/*载入画面*/
.mF_liuzg .pic li{width:1002px;position:relative;overflow:hidden;}
.mF_liuzg .pic li p{width:1002px;position:absolute;}
.mF_liuzg .pic li p a{display:block;}/*图片和焦点图框架一样大小*/
.mF_liuzg .pic li p img{width:1002px;height:247px;}
.mF_liuzg .txt li{position:absolute;z-index:2;bottom:0;width:1002px;overflow:hidden;display:none;}
.mF_liuzg .txt li a{display:block;text-decoration:none;}/*标题样式*/
.mF_liuzg .num{position:absolute;z-index:3;bottom:-8px;right:2px;}/*按钮样式*/
.mF_liuzg .num li{float:left;width:16px;height:16px;position:relative;line-height:16px;text-align:center;margin-right:2px;cursor:pointer;background:#6c89a7;filter:alpha(opacity=90);opacity:0.9; color:#fff;}
.mF_liuzg .num li.current,.mF_liuzg .num li.hover{background:#f38641;color:#fff;font-weight:bold;width:26px;height:16px;line-height:16px;}
/*banner部分*/


/*图片轮换*/
#slideBox {	width:277px;height:190px;overflow:hidden;position:relative;}
#slideBox ul#show_pic {	position:absolute;}
#slideBox ul#show_pic li {	float:left;	margin:0;padding:0;	height:175px;}
#slideBox ul#show_pic li img {	display:block;}
#iconBall {	position:absolute;bottom:-10px;right:0;}
#iconBall li {	float:left;	color:#ffffff;	width:18px;	height:15px;line-height:15px;cursor:pointer;font-size:12px;	margin-left:3px;background:#656565;}
#iconBall li.active {background:#ff7d01;color:#fff;}
#slideText {width:277px;height:20px;background:rgba(0, 0, 0, 0.7);color:#fff;position:absolute;	left:0px;bottom:0px;*background:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000, endColorstr=#b2000000);}
#textBall {	position:absolute;	left:10px;	bottom:-14px;}
#textBall li {	float:left;	cursor:pointer;	display:none;color:#fff;font-size:12px;}
#textBall li.active {display:block;}
#textBall li a {text-decoration:none;color:#fff;}



/*图片轮换*/
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:231px; height:121px; }
#playBox{ width:231px; height:121px; position:relative; overflow:hidden;}
#playBox .oUlplay { width:100px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .smalltitle {width:231px; height:10px; position:absolute; bottom:6px;left:40px; z-index:10}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:7px; height:7px; margin:0 3px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#353535;}

